WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Facebook, Twitter & Google+ Social Widgets

Simple plug-in that displays the most important social widgets from Facebook, Twitter and Google+ below your posts. Very easy to setup: just activate

1.3.7

  • Tested with WordPress 3.4.1.
  • Change: Turkish translation added thanks to Selcuk Yahsi.

1.3.6

  • Tested with WordPress 3.3.2.
  • Change: French translation added thanks to Froozeify.

1.3.5

  • Tested with WordPress 3.3.1.
  • Change: Romanian translation added thanks to Alexander Ovsov.

1.3.4

  • Fix: Fixing broken ZIP of last commit - sorry.

1.3.3

  • Fix: Social widgets were still displayed on posts and pages even if this was disabled in the settings.

1.3.2

  • Tested with WordPress 3.3.0.

1.3.1

  • Change: Japanese translation updated.

1.3.0

  • New: Content filter priority can now be changed.

1.2.2

  • New: Japanese translation added thanks to redcocker.

1.2.1

  • New: Small, optional powered by link added. No worries: when updating from an older version this will not be enabled automatically. But thanks for enabling it in the options to support this free plug-in!

1.2.0

  • New: Social widgets can now also be displayed on homepage, category, tag, taxonomy, date, author, search and attachment pages.

1.1.3

  • Change: External function get_the_social_widgets() now returns the social widgets code (instead browser output).
  • Change: New external function the_social_widgets() sends the social widgets code directly to the browser.
  • Fix: External function get_the_social_widgets() now works on every blog page (not only on posts and pages).

1.1.2

  • Fix: Social widgets are now also displayed on HTTPS pages without browser warnings.

1.1.1

  • Change: Rename external function get_the_sw() to get_the_social_widgets().
  • Change: Extending plug-in description.

1.1.0

  • New: Option to display social widgets on post pages, other pages or both.
  • New: Option to display social widgets above posts, below them or both.
  • Change: Extending plug-in description.
  • Fix: Few forgotten German translations added.

1.0.1

  • Fix: Social Widgets only displayed on post pages anymore.
  • Fix: Small correction in plug-in URL and description.

1.0.0

  • First version.

Requires: 3.0 or higher
Compatible up to: 3.4.2
Last Updated: 2012-8-7
Downloads: 112,994

Ratings

4 stars
4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 100,2,2 100,1,1 100,2,2 100,3,3 100,1,1 100,2,2 100,3,3 100,3,3 100,2,2 100,1,1
100,1,1 100,2,2 50,4,2 75,4,3
80,5,4 67,3,2 100,1,1
100,3,3 100,1,1
100,1,1 100,2,2
0,1,0